
.component-62 {
.header {
  font-family: "Funnel Display", sans-serif;
  background-color: var(--primary-dark-bg-color);
  color: var(--primary-contrast-color);
  padding: 5px 20px;
}
@media (max-width: 992px) {
  .header {
    font-size: 0.7em;
  }
}
.header a {
  color: var(--primary-contrast-color);
}
.menu-block {
  background-color: var(--primary-contrast-color);
  color: var(--text-color);
  padding-top: 30px;
  padding-bottom: 30px;
}
.menu-main {
  margin-top: 10px;
  margin-bottom: 10px;
}
.menu-actions.mobile-hide .button {
  padding-left: 3em;
  padding-right: 3em;
}
.menu-links a {
  color: var(--text-color);
  text-decoration: none;
  font-weight: normal;
  font-family: "MuseoModerno", sans-serif;
}
.menu-logo.mobile-hide img {
  max-height: 80px;
  width: auto;
}
.menu-logo.desk-hide img {
  max-height: 60px;
  width: auto;
}


.menu-mobile {
  position: absolute;
  top: 0;
  left: 0;
  width: 90%;
  height: 100%;
  background-color: var(--primary-contrast-color);
  color: var(--text-color);
  z-index: 101;
}
.menu-mobile-header {
  padding: 20px;
  border-bottom: 1px solid var(--primary-color);
}
.menu-mobile-logo img {
  height: 50px;
}
.menu-mobile-links {
  margin-top: 20px;
  font-size: 18px;
}
.menu-mobile-link {
  padding-left: 20px;
}
.menu-mobile-links a {
  color: var(--text-color);
  text-decoration: none;
  font-weight: normal;
}
.menu-mobile-submenu {
  padding: 20px 0px 20px 40px;
  margin-top: 10px;
  border-top: 1px solid var(--disabled-color);
  border-bottom: 1px solid var(--disabled-color);
}

.button-border{
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  border-style: none;
  border-radius: 35px 35px 35px 35px;
}
.button {
  white-space: nowrap;
}
}
    
.component-63 {
.carousel-container {
  display: flex;
  flex-flow: row;
  overflow: hidden;
  object-fit: contain;
  width: 100%;
  max-width: 1200px;
  height: 590px;
  border-radius: 20px
}
@media (max-width: 992px) {
  .carousel-container {
    height: 157px;
  }
}
.carousel-item {
  min-width: 100%;
}
.carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.carousel-selector {
  margin: 10px 5px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: var(--disabled-color);
  cursor: pointer;
}
.carousel-selector.active {
  background-color: var(--primary-color);
}
}
    
.component-64 {
.title h3 {
  font-family: "SUSE", Sans-serif;
  font-size: 30px;
  font-weight: 600;
  margin-top: 40px;
  line-height: 1em;
}
.subtitle {
  font-family: "Literata", Sans-serif;
}
.controller {
  margin-top: 20px;
  margin-bottom: 10px;
}
.controller .button {
  padding: 10px 30px;
  color: var(--primary-color);
  background-color: var(--primary-contrast-color);
  border: 1px solid var(--primary-color);
  border-radius: 50px;
  align-items: center;
}
.controller .button i {
  margin-left: 10px;
}

._carousel {
  position: relative;
}
.carousel-container {
  display: flex;
  flex-flow: row;
  overflow-x: hidden;
  position: relative;
  flex-wrap: nowrap;
  align-items: stretch;
  margin-left: -10px;
  margin-right: -10px;
}
.carousel-item {
  flex-shrink: 0; 
  padding: 10px;
  box-sizing: border-box;
}
.carousel-controller {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 20px;
}
.carousel-prev, .carousel-next {
  width: 2em;
  height: 2em;
  border-radius: 50%;
  background-color: rgba(var(--primary-color-decimal), 0.5);
  color: var(--primary-contrast-color);
  cursor: pointer;
  z-index: 10;
}
.carousel-prev:hover, .carousel-next:hover {
  background-color: var(--primary-color);
}

.course-card {
  border: 1px solid #eeeeee;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
  font-family: "Quicksand", sans-serif;
  height: 100%;
  color: var(--primary-color);
}
.course-card:hover {
  box-shadow: 0 8px 12px rgba(0, 0, 0, 0.1);
  margin-top: -5px;
  margin-bottom: 5px;
}
.course-img{
  width: 100%;
  height: 220px;
} 
.course-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px 10px 0px 0px;
}
.course-name {
  padding: 20px 20px 10px 20px;
}
.course-level {
  padding: 0px 20px 0px 20px;
  font-size: 14px;
  font-weight: bold;
}
.course-data {
  padding: 0px 20px 0px 20px;
  font-size: 14px;
  font-weight: 500;
  color: var(--primary-color);
}
.course-button {
  margin: 20px;
  padding-top: 20px;
  border-top: 1px solid var(--disabled-color);
}
.margin{
  margin: 10px 0px
}
.gap{
  gap: 18px;
}


}
    
.component-65 {
.block{
  margin-top: 50px;
  padding-top: 30px;
}
.dark-bg {
  background-color: var(--primary-dark-bg-color); 
}
.block-content {
  position: relative;
}
.flex-gap{
  gap:11px;
}
.content {
  margin: 20px 0px;
  color: var(--primary-contrast-color);
  z-index: 20;
}

.back-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.back-img img {
  width: 100%;
  height: 100%;
}

.title h2 {
  font-family: "SUSE", Sans-serif;
  font-weight: 500;
  font-size: 40px;
}
.subtitle {
  font-family: "Literata", Sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.2em;
}
.subtitle b {
  font-weight: normal;
  color: var(--secondary-color);
}
@media (max-width: 992px) {
  .title h2 {
    font-size: 32px;
  }
  .subtitle {
    font-size: 18px;
  }
}

._form {
  font-family: "SUSE", Sans-serif;
  font-weight: 200;
}
._form .button {
  width: 100%;
}
}
    
.component-66 {
.social {
  background-color: var(--primary-color);
  color: var(--primary-contrast-color);  
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: "SUSE", Sans-serif;
}
.social a {
  font-weight: 300;
}
@media (max-width: 992px) {
  .social {
    font-size: 0.8em;
  }
}

.links {
  background-color: var(--primary-dark-bg-color); 
  color: var(--primary-contrast-color);  
  padding-top: 50px;
  padding-bottom: 50px;
  font-family: "Literata", Sans-serif;
}
.links-label {
  font-size: 24px;
  font-weight: 400;
}
.links a {
  font-size: 16px;
  font-weight: 300;
}
@media (max-width: 992px) {
  .links-label {
    font-size: 22px;
  }
  .links a {
    font-size: 14px;
  }
}
.links-img {
  padding: 20px 0px;
  max-width: 260px;
}
.links-img img {
  width: 100%;
}

.copy {
  background-color: var(--secondary-dark-bg-color); 
  color: var(--primary-contrast-color);  
  padding: 40px 0px;
  font-family: "SUSE", Sans-serif;
  font-size: 16px;
  font-weight: 200;
  text-align: center;
}

a {
  color: var(--primary-contrast-color);
}
}
    
/* Auto-generated CSS for route / */

@font-face {
  font-family: 'MuseoModerno';
  src: url('/assets/fonts/MuseoModerno/static/MuseoModerno-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'MuseoModerno';
  src: url('/assets/fonts/MuseoModerno/static/MuseoModerno-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'MuseoModerno';
  src: url('/assets/fonts/MuseoModerno/static/MuseoModerno-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'MuseoModerno';
  src: url('/assets/fonts/MuseoModerno/static/MuseoModerno-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Funnel Display';
  src: url('/assets/fonts/Funnel_Display/static/FunnelDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Funnel Display';
  src: url('/assets/fonts/Funnel_Display/static/FunnelDisplay-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Quicksand';
  src: url('/assets/fonts/Quicksand/static/Quicksand-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Quicksand';
  src: url('/assets/fonts/Quicksand/static/Quicksand-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SUSE';
  src: url('/assets/fonts/SUSE/static/SUSE-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SUSE';
  src: url('/assets/fonts/SUSE/static/SUSE-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SUSE';
  src: url('/assets/fonts/SUSE/static/SUSE-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SUSE';
  src: url('/assets/fonts/SUSE/static/SUSE-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Literata';
  src: url('/assets/fonts/Literata/Literata-VariableFont_opsz,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Literata';
  src: url('/assets/fonts/Literata/Literata-Italic-VariableFont_opsz,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}
